.hero {
  background-image: url("bg1.png");
  background-size: cover;
  background-position: center;
}

.products .card {
  margin-bottom: 20px;
}

.news h5 {
  font-weight: bold;
}

.about p {
  max-width: 600px;
  margin: 0 auto;
}
.banner-container {
  position: relative;
  overflow: hidden;
}

.banner-img {
  width: 100%;
  height: auto;
  max-height: 600px; /* Adjust based on preference */
  object-fit: cover;
}

.banner-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.7);
  padding: 1rem;
}
